import { post } from "@/request/axios.js";

export const getGroundbreakingList = (params) =>
  post("/breakground/list", params); // 动土作业管理列表
export const getGroundbreakingView = (params) =>
  post("/breakground/goEdit", params); // 动土作业管理查看
